@charset "UTF-8";
/* CSS Document */


	body {
		background:#DDDDDD;
		font-family: 'Ubuntu', sans-serif;
		font-weight:400;
		color:#333;
	}
	
	strong {
		font-weight:500;
	}
	.clear,
	.clearfix {
		clear:both !important;
	}
	
	#wrapv5 {
		background:none !important;
	}
	
	.bold35 {font-weight:300;}
	.bold45 {font-weight:400;}
	.bold65 {font-weight:500;}
	.bold85 {font-weight:700;}
	
	/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#555;}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(images/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

#subscribe_popup_masterpage,.overlays {
font:12px/1.2 Arial,Helvetica,san-serif;
background:#fff !important;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
#subscribe_popup_masterpage .welcomemsg {
	display:block;
	text-align:center;
	padding:10px;
	font-size:30px;
	line-height:32px;
	font-weight:700;
	color:#333;
}
	
#subscribe_popup_masterpage .subwelcome {
	display:block;
	text-align:center;
	padding:0 10px 20px 10px;
	font-size:24px;
	line-height:26px;
	font-weight:700;
	color:#168CCC;
}
#subscribe_popup_masterpage .text {
	display:block;
	overflow:hidden;
	width:300px;
	font-size:18px;
	line-height:40px;
	height:40px;
	border-radius:5px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;
	border:1px solid #CCC;
	padding:0 10px;
	margin:0 10px 0 45px;
	float:left;
}
#subscribe_popup_masterpage .submitfoot {
	display:inline-block;
	overflow:hidden;
	width:auto;
	height:40px;
	line-height:40px;
	padding:0 10px;
	font-size:18px;
	color:#FFF;
	background-color:#c00;
	font-weight:700;
	border:0;
	float:left;
	cursor:pointer;
	border-radius:5px;
	}
#subscribe_popup_masterpage .signup {
	display:block; 
	overflow:hidden;
	margin:10px auto 0 auto;
	width:200px;
	height:224px;
}
#subscribe_popup_masterpage .checkbox {display:none; }
	
#subscribe_popup_masterpage .caption {display:none; }

#subscribe_popup_masterpage,.overlays a,#subscribe_popup_masterpage,.overlays a:hover,#subscribe_popup_masterpage,.overlays a:visited {
text-decoration:none;
}

.box-title {
color:#2C2D31;
font-size:25px;
font-weight:700;
text-align:center;
margin:20px 0 5px;
}

.box-tagline {
color:#999;
font-size:14px;
text-align:center;
margin:0;
}

#subs-container {
position:relative;
padding:35px 0 30px;
}

.box-side {
width:170px;
text-align:center;
}

.box-side.left {
border-right:1px solid #ecedf3;
padding:0 70px 0 25px;
}

.box-side.right {
float:right;
margin-top:-223px;
margin-right:25px;
}

.box-icon {
width:72px;
height:54px;
margin:0 auto;
padding:6px 0 0;
}

.box-icon a.rss {
display:block;
width:70px;
height:56px;
margin:0 auto;
}

.box-icon a {
display:block;
width:72px;
height:54px;
}

.box-icon a.email img,.box-icon a.rss img {
border:0 none;
margin:-5px 0 0;
}

.box-side h4,.box-side h4 a {
font-size:14px;
line-height:14px;
color:#d20c0c;
font-weight:700;
}

.box-side h4 {
margin:20px 0 10px;
}

.box-side h5 {
font-size:11px;
color:#5e6066;
line-height:18px;
height:54px;
margin:0 0 20px;
}

a.sub {
background:url("/lipstickangels/images/subscribe-button.png") no-repeat scroll 0 0 transparent;
color:#963;
display:block;
height:44px;
line-height:29px;
text-indent:-999em;
width:130px;
margin:0 auto;
}

.box-side h4 a:hover {
color:#f26535;
}

#box-or {
background:#fff;
font-size:12px;
font-weight:700;
height:25px;
line-height:25px;
position:absolute;
width:20px;
margin:-115px 0 0 257px;
}

a:link,a:visited {
border:none;
}

#cboxCurrent {display:none !important; }


/*Holiday 2013*/
/*body {background-image:url(/img/2013/winter2013_bkg.jpg); background-repeat:no-repeat; background-position:50% 140px !important; }*/